@charset "utf-8";

.for-sp{
	display:none;
}
main a{
	color: #4182ff;
}
/*------------- select-lang -------------*/
.select-lang{
	font-size: 0;
}
.select-lang li{
	display: inline-block;
	width: auto;
}
.select-lang a{
	position: relative;
	display: inline-block;
	color: #aaa;
	letter-spacing: 0.2em;
	font-size: 1.35rem;
	font-weight: 600;
}
.select-lang a{
	text-decoration: none;
}
.select-lang a.selected{
	color: #230066;
	cursor: default;
}
.select-lang li:first-child a{
	padding-right: 20px;
}
.select-lang li:first-child a:before{
	position: absolute;
	top: 8px;
	right: 5px;
	display: inline-block;
	width: 14px;
	height: 2px;
	background: #b3b3b3;
	content: "";
}
.select-lang li a.selected:after{
	position: absolute;
	top: 6px;
	width: 6px;
	height: 6px;
	border-radius: 3px;
	background: #230066;
	content: "";
}
.select-lang a:hover{
	color: #4182FF;
}
.select-lang a.selected:hover{
	color: #230066;
}
.select-lang li:first-child a.selected:after{
	right: 13px;
}
.select-lang li:last-child a.selected:after{
	left: -8px;
}
.cmo-blog .twoCol-right,
.product-details .libraryDetail,
.cmo-blog-details .twoCol-right,
.blogMainVisual,
main{
	margin-top: 120px !important;
}
/*------------- header -------------*/
header{
	position: fixed;
	display: block;
	z-index: 10001 !important;
	top:0;
	left: 0;
	width: 100%;
	min-width: 1024px;
	height : 120px;
	border-bottom: solid 1px #efefef !important;
}
header > div{
	position: relative;
	min-width: 1024px;
	max-width: 100000000px !important;
	padding: 20px 20px 0 !important;
}
header h1{
	font-size: 0;
}

.blogHeader .blogHeader_body > div > a,
header h1 a{
	display: inline-block;
	text-indent: -7777px;
	vertical-align:top;
}
.blogHeader a.btn-kyousera,
header h1 a.btn-kyousera{
	position: relative;
	width: 148px;
	height: 54px;
	margin-top: 5px;
	margin-right: 30px;
	background: url(../images/logo-kyocera.png) no-repeat 0 0 scroll;
	background-size: cover;
}

.blogHeader a.btn-kyousera:after,
header h1 a.btn-kyousera:after{
	position:absolute;
	display: inline-block;
	top: -5px;
	right: -16px;
	width: 1px;
	height: 63px;
	background: #aaa;
	content: "";
}
.blogHeader a.btn-kyousera{
	margin-top:15px;
}

.blogHeader a.btn-sigfox,
header h1 a.btn-sigfox{
	width: 120px;
	height: 60px;
	margin-top: 3px;
	background: url(../images/logo-sigfoxoperator.svg) no-repeat 0 0 scroll;
}
.blogHeader a.btn-sigfox{
	margin-top:13px;
}
header .select-lang{
	position: absolute;
	top: 38px;
	right: 250px;
}
header .select-lang a{
	font-size: 1.2rem;
}
header .select-lang li:first-child a:before{
	background:#3e3e3e;
}
header .select-lang a:hover{
	color:#4182FF;;
}
header .box-side-menu{
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 0;
}
header .box-side-menu  > a{
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 170px;
	height: 40px;
	border-radius: 20px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	font-size: 1.3rem;
}
header .box-side-menu  > a:after{
	position: absolute;
	z-index: 100;
	top: 0!important;
	left: 0!important;
	width: 100%!important;
	height: 100%!important;
	margin: 0 !important;
	background: #8024ff !important; /* Old browsers */
	background: -moz-linear-gradient(right, #8024ff 0%, #4182ff 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(right, #8024ff 0%,#4182ff 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left, #8024ff 0%,#4182ff 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4182ff', endColorstr='#8024ff',GradientType=1 )!important; /* IE6-9 */
	opacity: 0;
	transition:opacity 0.2s ease-out,color 0.2s ease-out;
	content: "";
}
header .box-side-menu  > a span{
	position: absolute;
	z-index: 101;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
header .box-side-menu  > a.link-popup span:after{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px -2px;
	background: url(../images/icon-popup5.png) no-repeat 0 0 scroll;
	vertical-align: baseline;
	content: "";
}
header .box-side-menu  > a:hover{
	text-decoration: none;
}
header .box-side-menu  > a:hover:after{
	opacity: 1;
}
header .btn-cotact{
	margin-right: 19px;
	background: #3e3e3e;
}
header .btn-partner-site{
	background: #230066;

}
header nav > ul{
	position: absolute;
	top: 88px;
	right: 20px;
	height:14px;
	line-height:14px;
	font-size: 0;
}
header nav > ul li{
	display: inline-block;
	margin-left: 25px;
	font-size: 1.3rem;
}
header nav > ul li a{
	position: relative;
	display: inline-block;
	color: #3e3e3e;
	font-weight: 600;
}
header nav > ul li a:hover{
	text-decoration: none;
}
header nav > ul li.selected a:after,
header nav > ul li a:hover:after{
	position: absolute;
	display: inline-block;
	bottom: -18px;
	left: 50%;
	width: 40px;
	height: 4px;
	margin-left: -20px;
	background: #230066;
	border-radius: 2px;
	content: "";

}
/*------------- footer -------------*/
footer{
	display: block;
    width: 100%;
	background:#efefef;
	color: #666;
}
footer div.box-footer{
	position: relative;
    width: 100%;
    max-width: 1024px;
	margin: 0 auto;
	padding: 45px 33px 30px;
	border-top: solid 1px #e2e2e2;
}
footer a{
	color: #666;
	font-size: 1.2rem;
}
footer a:hover{
	color: #4182ff;
	text-decoration: none;
}
footer .ttl-footer{
	font-weight: 600;
}
footer div.box-footer > ul{
	display: inline-block;
	margin-top: 14px;
	height: 230px;
	vertical-align: top;
}
footer div.box-footer > ul li a {
line-height: 1.6;
}
footer a {
	color: #666;
	font-size: 1.4rem;
}
footer a.link-popup:after {
    background: url(../images/icon-popup4.png) no-repeat 0 0 scroll;
}
footer div.box-footer > ul li {
	min-height: 32px;
}
footer div.box-footer > ul li {
	margin-bottom: 12px;
}
footer div.box-footer  > ul.link-list2{
	position: absolute;
	left: 450px;
}
footer div.box-footer  > ul.link-list3{
	position: absolute;
	right: 30px;
}
footer div.box-footer  > ul li{
	margin-bottom: 9px;
}
footer div.box-footer  > ul li:last-child{
	margin-bottom: 0;
}
footer div.box-footer > div{
	margin-top: 30px;
}
footer .txt-footer-exp{
	margin-top: 30px;
	color: #aaa;
	text-align: center;
	font-size: 1.2rem;
}
footer .txt-copyright{
	margin-top: 20px;
	color: #aaa;
	line-height: 12px;
	text-align: center;
	font-size: 1.2rem;
}
footer .sns-btn-container{
	position: absolute;
	top: 300px;
	right: 30px;
	font-size: 0;
}
footer .sns-btn-container li{
	display: inline-block;
	margin-left: 14px;
	vertical-align: top;
}
footer .btn-fb,
footer .btn-twitter{
	display: inline-block;
	width: 36px;
	height: 36px;
}
footer .btn-fb{
	background: url(../images/icon-fb.png) no-repeat 0 0 scroll;
}
footer .btn-twitter{
	background: url(../images/icon-twitter.png) no-repeat 0 0 scroll;
}
footer .sns-btn-container li a:hover{
	background-position: 0 -36px;
}
footer .sns-btn-container li a.link-popup:after{
	display: none;
}
.select-lang a:hover{
	color: #fff;
}


/*------------- box-for-seo -------------*/
.box-for-seo{
	display: block;
	min-height: 20px;
	background: #efefef;
	color: #aaa;
}
.box-for-seo > div{
    max-width: 1024px;
	min-height: 20px;
	margin: 0 auto;
	padding: 0 33px 25px;
}
.box-for-seo p{
	padding-bottom: 0;
	font-size: 1.2rem;
}
/*------------- box-customer-support -------------*/
/*
.box-customer-support{
	background: #efefef;
}
.box-customer-support > div{
	display: table;
    width: 1024px;
	padding: 36px 33px 33px;
	border-bottom: solid 1px #e2e2e2;
	line-height: 1.4;
}
.box-customer-support > div div{
	display: table-cell;
}
.box-customer-support > div div:first-child{
	width: 428px;
	padding-top: 5px;
	border-right: solid 2px #686868;
}
.box-customer-support > div div:last-child{
	padding-left: 88px;
}
.box-customer-support p{
	margin-bottom: 0 !important;
	padding-bottom: 0;
	font-size: 1.3rem;
}
.box-customer-support .ttl{
	padding-bottom: 10px;
	font-size: 2.2rem;
	font-weight: 600;
}
.box-customer-support > div div:last-child p{
	position: relative;
	padding-left: 72px;
	letter-spacing: 0.2em;
	font-size: 3.4rem;
	font-weight: 600;
}
.box-customer-support > div div:last-child p:before{
	position: absolute;
	display: inline-block;
	top: 50%;
	left: 0;
	width: 36px;
	height: 30px;
	margin-top: -15px;
	content: "";
}
.box-customer-support > div div:last-child p:first-child:before{
	background: url(../img/icon-freecall.png) no-repeat 0 0 scroll;
}
.box-customer-support > div div:last-child p:last-child:before{
	background: url(../img/icon-smartphone.png) no-repeat 0 0 scroll;
}
*/
/*------------- box-page-skipper -------------*/
.box-page-skipper{
	height: 90px;
}
.box-page-skipper > div{
	position: relative;
	width: 1024px;
	height: 100px;
	margin: 0 auto;
}
.box-page-skipper > div a{
	position: fixed;
	z-index: 50;
	bottom: 50px;
	right: 30px;
	display: block;
	width: 64px;
	height: 64px;
	background: #efefef url(../images/arrow-page-skipper.png) no-repeat center center scroll;
	border-radius: 32px;
}
.box-page-skipper > div a:hover{
	background-position: center 25px;
}
.box-page-skipper > div a.fixed{
	position: absolute;
	right: 0;
	bottom: -37px;
	background-position: center 18px;

}
.box-page-skipper > div a.fixed:hover{
	background-position: center 15px;
}
/*------------- pankuzu -------------*/
div.pankuzu-container{
	background:#efefef;
	padding: 13px 0 13px;
}
ul.main-nav,
.lp > ul.main-nav {
    display: block;
    width: 960px;
    margin: 0 auto 0 !important;
    padding: 0 !important;
    line-height: 30px !important;
    letter-spacing: -.40em;
}
ul.main-nav li,
.lp > ul.main-nav li {
    display: inline-block;
	height: 30px;
    letter-spacing: normal;
}
ul.main-nav li a,
.lp > ul.main-nav li a{
	font-size: 1.2rem;
	color: #666;
}
ul.main-nav li a:after,
.lp > ul.main-nav li a:after {
    display: inline-block;
	margin: 0 10px;
    content: ">";
}
ul.main-nav li a.nav-path-selected:after,
.lp > ul.main-nav li a.nav-path-selected:after{
    content: "";
}
ul.main-nav li a:hover{
	color: #4182ff;
	text-decoration: none;

}
ul.main-nav li a:hover:after{
	color: #666;
}
ul.main-nav .nav-path-selected:hover{
	color: #666;
	cursor: default;
}
ul.main-nav  a.has-child.nav-path-selected:hover{
	color: #4182ff !important;
	cursor:pointer !important;
}
ul.main-nav li li{
	margin-top: -2px;
}

ul.main-nav  ul,
.lp > ul.main-nav ul{

    display: inline-block !important;
}
.lp > ul.main-nav ul a{
    line-height: 30px !important;
}
ul.main-nav  a.has-child.nav-path-selected:after{
    display: inline-block !important;
	width: 14px !important;
	height: 30px;
	margin: -2px 10px 0 10px;
	padding: 0;
	line-height: 30px !important;
    vertical-align: middle;
	font-size: 1.2rem;
	text-align: center;
	content: ">";
}
ul.main-nav   a{
	vertical-align: middle;
}
/*------------- box-for-form -------------*/
.box-for-form{
	padding-top: 90px;
}
/*------------- font-layout -------------*/
.txt-right{
	text-align: right;
}
.txt-left{
	text-align: left;
}
.txt-center{
	text-align: center;
}
.txt-center-pc{
	text-align: center;
}
.txt-left{
	text-align: left !important;
}
.txt-em{
	color: #230066;
}
a.txt-em{
	color: #4182ff !important;
}
.txt-en{
	font-family: 'Exo' !important;
}

.txt-small{/**/
	font-size: 0.9em;
}
.txt-large{/**/
	font-size: 1.2em;
}

/*------------- btn-anchor -------------*/






/*------------- h1 - h6 -------------*/
.caseDetail_body h1,
article h1,
section h1{
	position: relative;
	margin: 0 0 56px !important;
	padding: 95px 0 32px!important;
	border: none !important;
	text-align: center;
	line-height: 42px !important;
	font-size: 4.2rem !important;
	font-weight: 500 !important;
}
article h1:after,
section h1:after{
	position: absolute;
	display: inline-block;
	bottom: 0;
	left: 50%;
	width: 40px;
	height: 4px;
	margin-left: -20px;
	background: #8024ff; /* Old browsers */
	background: -moz-linear-gradient(left, #8024ff 0%, #4182ff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8024ff 0%,#4182ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8024ff 0%,#4182ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8024ff', endColorstr='#4182ff',GradientType=1 ); /* IE6-9 */
	border-radius: 2px;
	content: "";
}
article h1 span.label,
section h1 span.label{
	position: absolute;
	top: 40px;
	left: 50%;
	padding: 10px;
	border: solid 2px #ededed;
	color: #aaa;
	line-height: 12px;
	font-size: 1.2rem;
}

.hdg-sub-mainttl-em,
.hdg-sub-mainttl{
	padding-top: 60px !important;
	font-size: 3.3rem !important;;
}
.hdg-sub-mainttl-em{
	color: #230066;
}
h1 span.label.for-news{
	margin-left: -48px;
}
h1 span.label.for-solution{
	margin-left: -74px;
}
.libraryDetail_body h2,
.lp h2,
h2{
	position: relative;
	border-bottom: 0 !important;
	color: #230066;
	font-size: 3.6rem !important;
	font-weight: 500;
}
h2.txt-small{
	font-size: 2.8rem !important;
	margin-bottom :50px !important;
}
.lp h3,
h3{
	color: #230066;
	font-size: 2.4rem !important;
	font-weight: 500 !important;
}
h4{
	color: #3e3e3e;
	font-size: 2.0rem !important;
	font-weight: 500;
}
h5{
	margin-bottom: 5px !important;
	color: #3e3e3e;
	font-size: 1.8rem !important;
}
/* Type of "hdg-has-icon" */
*[class*="hdg-has-icon"]:before{
	background: #8024ff; /* Old browsers */
	background: -moz-linear-gradient(left, #8024ff 0%, #4182ff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8024ff 0%,#4182ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8024ff 0%,#4182ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8024ff', endColorstr='#4182ff',GradientType=1 ); /* IE6-9 */
	border-radius: 2px;
	content: "";
}
.lp .hdg-has-icon-top,
.hdg-has-icon-top{
	margin: 0 !important;
	padding-top: 30px !important;
	font-size: 3.6rem !important;
}
.hdg-has-icon-top:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 4px;
}
.libraryDetail_body .hdg-has-icon-left,
.lp .hdg-has-icon-left,
.hdg-has-icon-left{
	margin-top: 0 !important;
	margin-bottom: 45px !important;
	padding-left: 35px !important;
	color: #230066 !important;
	font-size: 2.8rem !important;
	font-weight: 500 !important;
}
.hdg-has-icon-left:before{
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 4px;
	margin-top: -2px;
}

/* Type of ".hdg-has-border" */
.hdg-has-border-bottom{
	margin: 75px 0 0 !important;
	padding: 20px !important;
	border-bottom: solid 3px #230066 !important;
	color: #230066;
	line-height: 1.4;
	font-size: 3.2rem !important;
	font-weight: normal;
}
.lp .hdg-has-border-bottom2,
.hdg-has-border-bottom2{
	margin: 30px 0 25px !important;
	padding: 0 0 5px !important;
	border-bottom: solid 3px #eaeaea !important;
	color: #3e3e3e;
	line-height: 1.4;
	font-size: 2.0rem !important;
}
.hdg-has-border-left{
	margin-bottom: 37px !important;
	padding: 20px 0 20px 22px !important;
	border-left: solid 3px #230066 !important;
	line-height: 1.6;
	font-size: 2.4rem !important;
	font-weight: 600;
}
.hdg-has-border-holizonalcenter{
	margin: 90px 0 40px !important;
	background: url(../images/bg-line-holizonal.png) repeat-x 0 center scroll;
	color: #230066;
	line-height: 1;
	text-align: center;
	font-size: 1.8rem !important;
	font-weight: 600;
}
.hdg-has-border-holizonalcenter span{
	display: inline-block;
	padding: 0 40px;
	background: #fff;
}
/* Type of ".hdg-has-icon" */
lp .hdg-has-icon,
.hdg-has-icon{
	margin-bottom: 25px!important;
	border-bottom: 0 !important;
	padding: 195px 0 0!important;
	background-repeat: no-repeat;
	background-position: center 80px;
	background-attachment: scroll;
	text-align: center;
	font-size: 3.0rem;
	font-weight:500!important;
}

h3.hdg-has-icon.icon-device{
	background-image: url(../images/icon-hdg-device.png);
}
h3.hdg-has-icon.icon-module{
	background-image: url(../images/icon-hdg-module.png);
}
h3.hdg-has-icon.icon-platform{
	background-image: url(../images/icon-hdg-platform.png);
}
/*
h3.hdg-has-icon.icon-socs{
	background-image: url(../images/icon-hdg-socs.png);
}
h3.hdg-has-icon.icon-transceivers{
	background-image: url(../images/icon-hdg-transceivers.png);
}
*/
h3.hdg-has-icon.icon-chips{
	background-image: url(../images/icon-hdg-chips.png);
}
h3.hdg-has-icon.icon-antenna{
	background-image: url(../images/icon-hdg-antenna.png);
}
h3.hdg-has-icon.icon-devkit{
	background-image: url(../images/icon-hdg-devkit.png);
}
h3.hdg-has-icon.icon-others{
	background-image: url(../images/icon-hdg-others.png);
}
h3.hdg-has-icon.icon-mimamori{
	background-image: url(../images/icon-hdg-mimamori.png);
}

h3.hdg-has-icon.icon-nougyo{
	background-image: url(../images/icon-hdg-nougyo.png);
}
h3.hdg-has-icon.icon-butsuryu{
	background-image: url(../images/icon-hdg-butsuryu.png);
}
h3.hdg-has-icon.icon-kankyo{
	background-image: url(../images/icon-hdg-kankyo.png);
}
h3.hdg-has-icon.icon-setsubi{
	background-image: url(../images/icon-hdg-setsubi.png);
}
h3.hdg-has-icon.icon-infla{
	background-image: url(../images/icon-hdg-infla.png);
}

/* Type of ".hdg-simple" */
.lp h2.hdg-simple,
.hdg-simple{
	margin-top: 30px !important;
	color: #3e3e3e !important;
	font-size: 2.4rem !important;
	font-weight: 600 !important;
}
.lp .hdg-simple-em,
.hdg-simple-em{
	margin-bottom: 50px;
	color: #230066;
	text-align: center;
	font-size: 2.8rem!important;
	font-weight: 600!important;
}
/* Type of ".hdg-step-num" */
.lp .hdg-step-num,
.hdg-step-num{
	margin: 10px 0 40px!important;
	color: #3e3e3e!important;
	font-size: 2.6rem!important;
	vertical-align: middle!important;
	font-weight: 500 !important;
}
.lp .hdg-step-num a,
.hdg-step-num a{
	font-size: 2.6rem!important;
}
.lp .hdg-step-num i,
.hdg-step-num i{
	display: inline-block!important;
	margin-right: 30px;
	color: #230066!important;
	vertical-align: middle;
	font-size: 5.6rem!important;
	font-style: italic;
}
.hdg-step-num .link-popup:after{
	width: 20px;
	height: 20px;
	background-image: url(../images/icon-popup-large.png);
}
.hdg-step-num .link-popup:hover:after{
	background-position: 0 -20px;
}
.hdg-step-num .link-popup:hover{
	opacity: 0.7;
	text-decoration: none;
}
/*-------------  figure img  -------------*/
section > div > figure{
	padding-bottom: 50px;
	text-align: center;
}
section > div > figure img{
	width: auto;
}
section > div > figure figcaption{
	padding: 10px 0;
	font-size: 1.6rem;
}
/*-------------  p  -------------*/
section div p{
	padding-bottom:30px;
}
p.txt-summary{
	text-align: center;
}
p.txt-ttl-sub{
	margin-bottom: 30px;
	padding-bottom: 0 !important;
	border-bottom: solid 3px #eaeaea;
	color: #3e3e3e;
	font-size: 2.0rem;
	font-weight: 600;
}
p.box-etc-padding-bottom{
	padding-bottom: 60px;
}
/*-------------  anchor  -------------*/


span[class*="link-arrow"],
a[class*="link-arrow"]{
	color: #3e3e3e;
	font-size: 1.6rem;
}
a span[class*="link-arrow"]:after,
a[class*="link-arrow"]:after{
	display: inline-block !important;
	width: 14px;
	height: 14px;
	margin-top: -2px;
	margin-left: 20px;
	background: url(../images/arr-link.png) no-repeat 0 0 scroll;
	vertical-align: middle;
	content: "";
}
a.link-arrow-color{
	color: #4182ff;
}
a.link-arrow-color:hover{
	opacity: 0.7;
	color: #4182ff;
	text-decoration: none;
}
a.not-hover:hover span[class*="link-arrow"]{
	color: #3e3e3e;
}
a.not-hover:hover span[class*="link-arrow"]:after{
	background-position: 0 0;
}
a:hover span.link-arrow,
a.link-arrow:hover{
	color: #4182ff;
	text-decoration: none;
}
a:hover span.link-arrow:after,
a.link-arrow:hover:after{
	background-position: 4px 0;
}
a[class*="link-arrow"]:hover,
a[class*="link-popup"]:hover{
	text-decoration: none;
}
a[class*="link-popup"]:hover:after{
	background-position: 0 -14px;
}

a[class*="link-popup"].btn-pdf:hover:after{
	background-position: 0 0 !important;
}
a.link-popup:after{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px -2px;
	background: url(../images/icon-popup.png) no-repeat 0 0 scroll;
	vertical-align: baseline;
	content: "";
}
a[class*="btn-"]:hover{
	text-decoration: none;
}
a[class*="btn-standard"]{
	display: block !important;
	max-width: 270px;
	margin: 0 auto;
	border-radius: 35px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 400;
}
a.btn-standard{
	width: 270px;
	height: 70px;
	background: #230066;
	color: #fff;
	line-height: 70px;
}
a.btn-standard2{
	width: 210px;
	height: 44px;
	border: solid 2px #230066;
	color: #230066;
	line-height: 42px;
}
a.btn-standard:hover{
	background: #4182ff;
	color: #fff;
}
a.btn-standard2:hover{
	border-color: #4182ff;
	color: #4182ff;
}
a[class*="link-popup"].btn-standard:after{
	background: url(../images/icon-popup5.png) no-repeat 0 0 scroll;
}

a[class*="link-popup"].btn-standard2:after{
	background: url(../images/icon-popup7.png) no-repeat 0 0 scroll;
}
a[class*="link-popup"].btn-standard2:hover:after{
	background-position: 0 -14px;
}
a.no-link-popup:after{
	display: none !important;
}
a span.icon-pdf:after,
a.btn-pdf:after{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 5px;
	background: url(../images/icon-pdf.png) no-repeat 0 0 scroll !important;
	vertical-align: middle;
	content: "";
}
/*-------------  box for anchor  -------------*/

.box-btn-standard{
	padding: 50px 0;
}
/*-------------  hr  -------------*/
.lp hr,
hr{
	margin: 50px 0 0 !important;
	background: #aaa;
	height: 1px;
}
hr.hr-content-separate{
	width: 100%;
	margin: 50px 0 !important;
}
hr.hr-page-linker{
	margin: -90px 0 0 !important;
	padding-bottom: 90px !important;
	background: transparent;
	border: none !important;
}
hr.hr-hr-content-separate-dotted{
	height: 3px;
	background: url(../images/hr-dotted.png) repeat-x 0 0 scroll;
}
/*-------------  table  -------------*/
.lp .tbl-simply-list,
.tbl-simply-list{
	width: auto;
	margin-bottom: 60px;
}
.tbl-simply-list td,
.tbl-simply-list th{
	border: none;
	border-bottom: solid 1px #aaa;
}
.tbl-simply-list th{
	padding-left: 0;
	text-align: left;
}
.tbl-simply-list td{
	padding-right: 0;
}
/*-------------  nav-list-icon  -------------*/
.nav-list-icon{
	position: relative;
	width: 960px;
	margin: 55px auto 0;
}
.nav-list-icon #btn-all{
	position: absolute;
	top: -50px;
	right: 0;
	width: 105px;
	height: 30px;
	border: solid 1px #aaa;
	border-radius: 15px;
	line-height: 29px;
	color: #aaa;
	text-align: center;
	font-size: 1.3rem;
}
.nav-list-icon #btn-all:hover{
	background: #4182ff;
	border-color: #4182ff;
	color: #fff;
	text-decoration: none;
}
.nav-list-icon ul{
	display: table;
	width: 100%;
}
.nav-list-icon li{
	display: table-cell;
	text-align:center;
}
.nav-list-icon li a{
	position: relative;
	display: inline-block !important;
	min-width: 90px;
	height: 128px;
	padding-top: 72px;
	color: #3e3e3e;
	font-size: 1.8rem;
}
.nav-list-icon li a:before{
	position: absolute;
	display: inline-block;
	top:0;
	left: 50%;
	width: 64px;
	height: 64px;
	margin-left: -32px;
	background-repeat: no-repeat;
	background-position: center 0;
	background-attachment: scroll;
	content:"";
}
.nav-list-icon li a.selected:before{
	background-position: center -64px;
}
.nav-list-icon li a:after{
	position: absolute;
	display:none;
	/*display: inline-block;矢印削除*/
	top: 109px;
	left: 50%;
	width: 20px;
	height: 12px;
	margin-left: -10px;
	background: url(../images/arrow-nav-list.png) no-repeat 0 0 scroll;
	content: "";
}
.nav-list-icon.list-for-solution li a:after{
	display: none;
}
.nav-list-icon li a:hover{
	text-decoration: none;
}
.nav-list-icon li a:hover:after{
	top: 115px;
}
.nav-list-icon #btn-OTHERS:before{
	background-image: url(../images/icon-pro-others.png);
}
.nav-list-icon #btn-CHIPS:before{
	background-image: url(../images/icon-pro-chips.png);
}
/*
.nav-list-icon #btn-TRANSCEIVERS:before{
	background-image: url(../images/icon-pro-transceivers.png);
}
*/
.nav-list-icon #btn-ANTENNA:before{
	background-image: url(../images/icon-pro-antenna.png);
}
/*
.nav-list-icon #btn-SOCS:before{
	background-image: url(../images/icon-pro-socs.png);
}
*/
.nav-list-icon #btn-PLATFORM:before{
	background-image: url(../images/icon-pro-platform.png);
}
.nav-list-icon #btn-MODULE:before{
	background-image: url(../images/icon-pro-module.png);
}
.nav-list-icon #btn-DEVICE:before{
	background-image: url(../images/icon-pro-device.png);
}
.nav-list-icon #btn-DEVKIT:before{
	background-image: url(../images/icon-pro-devkit.png);
}
.nav-list-icon #btn-Mimamori:before{
	background-image: url(../images/icon-sol-mimamori.png);
}
.nav-list-icon #btn-Nougyou:before{
	background-image: url(../images/icon-sol-nougyou.png);
}
.nav-list-icon #btn-Butsuryu:before{
	background-image: url(../images/icon-sol-butsuryu.png);
}
.nav-list-icon #btn-Kankyo:before{
	background-image: url(../images/icon-sol-kankyo.png);
}
.nav-list-icon #btn-Setubi:before{
	background-image: url(../images/icon-sol-setubi.png);
}
.nav-list-icon #btn-Infura:before{
	background-image: url(../images/icon-sol-infura.png);
}
/*-------------  box-sub-mv  -------------*/
.box-sub-mv{
	max-width: 10000px;
	height: 294px;
	margin: 0 0 75px;
	background: #f6f9ff url(../images/bg-mv-sub.png) no-repeat center 0 scroll;;
}
.box-sub-mv.for-event{
	height: 225px;
}
.box-sub-mv.no-magin-bottom{
	margin-bottom:0;
}
.box-sub-mv > div{
	max-width: 960px;
	margin: 0 auto;
	padding-top: 70px;
	color: #230066;
}
.box-sub-mv h2{
	font-size: 2.4rem !important;
	font-weight: 600 !important;
}
.box-sub-mv.for-event h2{
	font-size: 2.8rem !important;
}
.box-sub-mv p{
	padding-top: 14px;
	padding-bottom: 0;
	line-height: 2em;
	font-size: 1.6rem;
}
.box-sub-mv .box-tag{
	padding: 35px 0 20px;
}
.box-sub-mv .box-tag span{
	display: inline-block;
	height: 18px;
	margin-right: 10px;
	padding: 0 10px;
	background: #fff;
	border: solid 1px #aaa;
	border-radius: 9px;
	color: #666;
	line-height: 17px;
	font-size: 1.2rem;
	font-weight: 600;
}
.box-sub-mv p.txt-company-name{
	color: #3e3e3e;
}
.box-sub-mv  a{
	color: #4182ff;
}
/*-------------  box-relation-btn-area  -------------*/
.box-relation-btn-area{
	background: #f6f9ff;
}
.box-relation-btn-area > div{
	padding: 60px 0 20px;
}
.box-relation-btn-area ul{
	margin-bottom: 0 !important;
	padding-left: 0 !important;
	text-align: center;
	font-size: 0;
}
.box-relation-btn-area ul.list-btn-2col{
	width: 635px;
	margin: 0 auto;
}
.box-relation-btn-area ul li{
	display: inline-block;
	margin-bottom: 40px !important;
	margin-left: 43px;
}
.box-relation-btn-area ul.list-btn-2col li:nth-child(odd),
.box-relation-btn-area ul li:first-child{
	margin-left: 0;
}
.box-relation-btn-area ul li a{
	display: flex !important;
	width: 292px;
	height: 80px;
	background: #fff;
	border-radius: 40px;
    box-shadow: 0px  2px 7px rgba(0,0,0,0.17);
	color: #230066;
	flex-direction: column;
    justify-content: center;
    align-items: center;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 400;

}
.box-relation-btn-area ul li a:hover{
	background: #4182ff;
    box-shadow: 0px  2px 7px rgba(0,0,0,0);
	color: #fff;
	text-decoration: none;
}

/*-------------  box-mv-contact  -------------*/
.box-mv-contact{
	padding-top: 87px;
}
.box-mv-contact > div{
	max-width: 10000px;
	height: 367px;
	padding: 0;
	background: linear-gradient(90deg, rgba(128,36,255,1), rgba(65,130,255,1));
}
.box-mv-contact > div > div{
	height: 367px;
	background: url(../images/bg-box-mv-contact.png) no-repeat center 0 scroll;
}
.box-mv-contact > div div div{
	max-width: 960px;
	margin: 0 auto;
	padding-top: 45px;
	color: #fff;
}
.box-mv-contact p{
	margin-bottom: 0 !important;
	padding-bottom: 0;
}
.box-mv-contact .ttl{
	padding-bottom: 10px;
	letter-spacing: 0.2em;
	line-height: 1.6;
	font-size: 3.9rem;
	font-weight: 600;
}

.box-mv-contact a{
	display: inline-block !important;
	width: 290px;
	height: 80px;
	margin-top: 20px;
	background: #fff;
	border-radius: 40px;
	line-height: 80px;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 400;
}
.box-mv-contact a span{
	background: -webkit-linear-gradient(0deg, rgba(128,36,255,1), rgba(65,130,255,1));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #3e3e3e;
}
.box-mv-contact a:hover{
	background: #3e3e3e;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.box-mv-contact a:hover span{
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1), rgba(255,255,255,1));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #fff;
}
/*-------------  box-link-container -------------*/
.box-link-container{
	padding-bottom: 70px !important;
	text-align: right;
}
/*-------------  box-inner-link-container -------------*/
.box-inner-link-container{
	max-width: 1000000px;
	margin: 60px 0 0;
	padding: 50px 0;
	background: #f6f9ff;
	text-align: center;
}
.box-inner-link-container.has-short-margin{
	margin: 30px 0 0;
}
.box-inner-link-container ul{
	max-width: 1024px;
	margin: 0 auto;
	font-size: 0;
}
.box-inner-link-container li{
	display: inline-block;
	margin-right: 40px;
}
.box-inner-link-container li:last-child{
	margin-right: 0;
}
.box-inner-link-container li a{
	display: inline-block !important;
	color: #230066;
	font-size: 1.6rem !important;
	font-weight: 500;
}
.box-inner-link-container li a:before{
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 5px;
	background: url(../images/icon-arrow-pagelink.png) no-repeat 0 0 scroll;
	vertical-align: middle;
	content: "";
}
.box-inner-link-container li a:hover{
	opacity: 0.7;
	text-decoration: none;
}
/*-------------  box-btn-convertion-container -------------*/
.box-btn-convertion-container{
	padding: 80px 0 85px;
	text-align: center;
}
.box-btn-convertion-container.padding-top-min{
	padding-top: 30px
}
.box-btn-convertion-container a{
	display: inline-block !important;
	width: 500px;
	height: 90px;
	background: #230066;
	border-radius: 45px;
    box-shadow: 0px  7px 9px rgba(0,0,0,0.17);
	color: #fff;
	line-height: 90px;
	text-align: center;
	font-size: 2.0rem;
}
.box-btn-convertion-container a:hover{
	background: #4182ff;
	color: #fff !important;
	text-decoration: none;
}
.box-btn-convertion-container a span.txt-small{
	display: inline-block;
	margin-left: 5px;
	vertical-align: baseline;
	font-size: 1.5rem;
}
.box-btn-convertion-container a.btn-largest{
	position: relative;
	overflow: hidden;
	width: 640px;
	height: 150px;
	background: #4182ff;
	border-radius: 75px;
    box-shadow: 0px  0px 18px rgba(65,130,255,0.4);
	line-height: 150px;
	font-size: 2.8rem;
}
.box-btn-convertion-container a.btn-largest:after{
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #8024ff; /* Old browsers */
	background: -moz-linear-gradient(left, #8024ff 0%, #00dfff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8024ff 0%,#00dfff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8024ff 0%,#00dfff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8024ff', endColorstr='#00dfff',GradientType=1 ); /* IE6-9 *//* 旧カラー：4182ff*/
	transition: opacity 0.2s ease-out,color 0.2s ease-out;
	content: "";
}
.box-btn-convertion-container a.btn-largest:hover:after{
	opacity: 0;
}
.box-btn-convertion-container a.btn-largest:hover{
	color: #fff;
}
.box-btn-convertion-container a.btn-largest span{
	position: absolute;
	display: inline-block;
	z-index: 101;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-------------  box-has-bg-block -------------*/
*[class*="box-has-bg-block"]{
	margin-bottom: 50px;
	padding: 50px 50px 25px;
	background: #f6f9ff;
	border-radius: 10px;
	line-height: 2;
}
*[class*="box-has-bg-block"] .ttl{
	padding-bottom: 10px;
	color:#230066;
	font-size: 2.2rem;
	font-weight: 600;
}
*[class*="box-has-bg-block"].bg-dotted{
	background: #f6f9ff url(../images/bg-dotted.png) repeat 0 0 scroll;
}
.box-has-bg-block-wide{
	max-width: 100000px;
	border-radius: 0 !important;
}
.box-has-bg-block-wide > div{
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 20px;
}
.box-has-bg-block-wide .ttl{
	padding-bottom: 30px !important;
	font-size: 2.8rem !important;

}
/*---  box-content-prelead ---*/
.box-content-prelead{
	position: relative;
	overflow: hidden;
	max-width: 1000000px;
	margin-bottom: 25px;
	padding: 50px 0 80px;
	background: url(../images/bg-line-02.png) repeat 0 0 scroll;
	text-align: center;
}
.box-content-prelead .ttl{
	margin-bottom: 0;
	padding-bottom: 0;
	color:#230066;
	line-height: 1;
	font-size: 2.8rem;
	font-weight: 600;
}
.box-content-prelead span{
	position: absolute;
	bottom: 0;
	display: block;
	width: calc((100% - 50px) / 2);
	height: 34px;
	background: #fff;
}
.box-content-prelead span:after{
	position: absolute;
	display: block;
	bottom: -25px;
	width: 50px;
	height: 50px;
	background: #fff;
	transform: rotate(-45deg);
	content: "";
}
.box-content-prelead span.box-first{
	left: 0;
}
.box-content-prelead span.box-last{
	right: 0;
}

.box-content-prelead span.box-first:after{
	right: -25px;
}
.box-content-prelead span.box-last:after{
	left: -25px;
}

/*-------------  box-contact-info  -------------*/
.box-contact-info{
	width:auto;
	margin: 100px 10% 60px;
	padding: 70px 70px 50px;
	border: solid 1px #eaeaea;
	border-radius: 10px;
}
.box-contact-info p{
	padding-bottom :20px;
	margin-bottom:0 !important;
}
.box-contact-info .txt-info-name{
	margin-bottom:0;
	line-height: 2;
	font-size: 2.2rem;
	font-weight: 600;
}
.box-contact-info .txt-bottom{
	position: relative;
	margin-bottom:0;
	padding-left: 100px;
	vertical-align: middle;
}
.box-contact-info .label{
	position: absolute;
	top: 5px;
	left: 0;
}
.box-contact-info .txt-large{
	display: inline-block;
	margin-right: 10px;
	font-size: 2.2rem !important;
	font-weight: 600;
}
.box-contact-info a:hover{
	opacity: 0.7;
	text-decoration: none;
}
/*-------------  box-btn-holizonal  -------------*/
.box-btn-holizonal{
	padding: 40px 0;
}
.box-btn-holizonal a{
	display: inline-block !important;
	margin-right: 40px !important;
}

/*-------------  box-list-border -------------*/
*[class*="box-list-border"]{
	margin: 20px auto 80px;
	padding: 50px 50px 25px;
	border: solid 4px #d1e0ff;
	border-radius: 10px;
	font-size: 0;
}
*[class*="box-list-border"] .list-disc li{
	line-height: 2;
	color: #230066 !important;
}
*[class*="box-list-border"] .list-disc{
	padding-bottom: 0;
}
*[class*="box-list-border"] .list-disc li:before{
	color: #4e8aff;
}
.box-list-border-single{
	max-width: 480px;
}
.box-list-border-dubble{
	max-width: 820px;
}
.box-list-border-dubble ul{
	display: inline-block;
	width:  calc((100% - 40px) / 2);
	vertical-align: top;
}
.box-list-border-dubble ul:first-child{
	margin-right: 30px;
}
/*-------------  box-indent -------------*/
.box-indent{
	padding-left: 20px;
}
/*-------------  pict-container-2col -------------*/
.pict-container-2col{
	display: block;
	width: auto;
	padding-bottom: 40px;
	font-size: 0;
}
.pict-container-2col li{
	display: inline-block;
	width: 50%;
	margin-bottom: 30px;
	vertical-align: top;
	font-size: 1.6rem;
}
.pict-container-2col li:nth-child(2n){
	text-align: right;
}
.pict-container-2col li figure{
	display: inline-block;
	text-align: center;
}
.pict-container-2col li figure figcaption{
	padding-top: 16px;
	color: #666;
}
.pict-container-2col li img{
	max-width: calc((960 / 2) - 20);
}

/*-------------  list-sub-contents -------------*/
.list-sub-contents{
	margin-top: 30px;
	padding-bottom: 80px;
}
.list-sub-contents li{
	position: relative;
	overflow: hidden;
	min-height: 420px;
	margin-bottom: 68px;
	padding: 45px 460px 45px 55px;
	border-radius: 10px;
    box-shadow: 0px  0px 25px rgba(0,0,0,0.07);
}
.list-sub-contents li:last-child{
	margin-bottom: 0;
}
.list-sub-contents li figure{
	position: absolute;
	top: 0;
	right: 0;
	width: 430px;
}
.list-sub-contents li h2{
	margin-bottom: 20px;
}
.list-sub-contents li p{
	min-height: 150px;
	padding-top: 25px;
	padding-bottom: 25px;
	line-height: 1.8;
	font-size: 1.6rem;
	font-weight: 400;
}
/*-------------  list-3cols -------------*/
.list-3cols{
	padding-top: 0;
	font-size: 0;
}
.list-3cols a.link-popup:after,
.list-3cols a.bnt-pdf:after{
	display: none;
}
.list-3cols li{
	display: inline-block;
	width: 30%;
	margin-right: 5%;
	padding-bottom: 70px;
	vertical-align: top;
}
.list-3cols li:nth-child(3n){
	margin-right: 0;
}
.list-3cols a{
	display: block;
	color: #3e3e3e;
}
.list-3cols a:hover{
	text-decoration: none;
}
.list-3cols a > figure > figcaption{
	padding: 10px 0 0;
	font-size: 1.4rem;
}
.list-3cols a:hover > figure > figcaption{
	color: #4182ff;
}
.list-3cols dl{

}
.list-3cols dt{
	padding: 10px 0 3px;
	line-height: 1.4;
	font-size: 1.8rem;
	font-weight: 600;
}
.list-3cols dd.category{
	padding-top: 10px;
}
.list-3cols dd.category span{
	display: inline-block;
	height: 18px;
	margin-right: 12px;
	padding: 0 10px;
	border-radius: 9px;
	border: solid 1px #aaa;
	color: #666;
	line-height: 18px;
	font-size: 0.98rem;
	font-weight: 600;
}
.list-3cols dd.txt{
	color: #aaa;
	font-size: 1.4rem;
}
.list-3cols.list-for-products{
	padding-top: 30px;
}
.list-3cols.list-for-products dd.txt{
	color: #666;
}
.list-3cols dd.img figure{
	overflow:hidden;
	height: 150px;
	border: solid 1px #ebebeb;
	border-radius: 2px;
	line-height: 150px;
	text-align: center;
}
.list-3cols dd.img figure img{
	max-width: calc(100% - 2);
	max-height: 148px;
}
.list-3cols dd.link{
	padding-top: 10px;
	text-align: right;
}
.list-3cols dd.link span.link-arrow{
	font-size: 1.4rem;
}
.list-3cols dd.txt-company{
	padding-top: 5px;
	color: #aaa;
	font-size: 1.4rem;
}
.list-3cols dd.txt-company object{
	display: inline;
}
.list-3cols dd.txt-company a{
	display: inline;
	color: #aaa;
}
.list-3cols dd.txt-company a.link-popup:after{
	background-image: url(../images/icon-popup2.png);
}
.list-3cols dd.txt-company a:hover{
	color: #4182ff;
}
.list-3cols.list-for-document a.link-popup figcaption:after{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px -2px;
	background: url(../images/icon-popup.png) no-repeat 0 0 scroll;
	vertical-align: baseline;
	content: "";
}
.list-3cols.list-for-document a.btn-pdf figcaption:after{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 5px;
	background: url(../images/icon-pdf.png) no-repeat 0 0 scroll !important;
	vertical-align: middle;
	content: "";
}
/* list-for-movie */
.list-3cols.list-for-document img{
	max-height:155px;
	max-width: 276px;
}
.list-3cols.list-for-movie figure{
	border: none;
}
.list-3cols.list-for-movie img{
	width: 100%;
}
.list-3cols.list-for-movie dt,
.list-3cols.list-for-movie dd.txt{
	color: #3e3e3e;
	font-size: 1.4rem;
}
/*-------------  list-4cols -------------*/
.list-4cols{
	padding: 50px 0 40px;
	font-size: 0;
}
.list-4cols li{
	display: inline-block;
	width: 23%;
	min-height: 205px;
	margin-right: 2.6%;
	margin-bottom: 30px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07);
	vertical-align: top;
}
.list-4cols li:nth-child(4n){
	margin-right: 0;
}
.list-4cols li a{
	color: #3e3e3e;
}
.list-4cols li a.link-popup:after{
	display: none;
}
.list-4cols li a:hover{
	text-decoration: none;
	opacity: 0.7;
}
.list-4cols li dt{
	min-height: 54px;
	padding: 0 15px 0;
	font-size: 1.4rem;
	font-weight: 500;
}
.list-4cols li a.link-popup dt:after{
	    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px -2px;
    background: url(../images/icon-popup4.png) no-repeat 0 0 scroll;
    vertical-align: baseline;
    content: "";
}
.list-4cols li dt.img{
	padding: 15px 15px 0;
}
.list-4cols li figure{
	margin: 20px 0 15px ;
}
.list-4cols li img{
	width: 100%;
}
.list-4cols li .box-tag{
	padding: 0 10px 15px 15px;
}
.list-4cols li .box-tag span{
	display: inline-block;
	height: 18px;
	margin-right: 5px;
	margin-bottom: 2px;
	padding: 0 10px;
	border: solid 1px #aaa;
	border-radius: 9px;
	color: #666;
	line-height: 17px;
	font-size: 10px;
	font-weight: 600;
}
/*-------------  list-type -------------*/
section ul ul{
	padding-bottom: 0!important;
}
ul.box-etc-padding-bottom{
	padding-bottom: 60px;
}
/* ul li with disc */
.list-disc{
	padding-bottom: 20px;
}
.list-disc li{
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 1.6rem;
}
.list-disc li{
	display: block;
	margin-right: 18px;
}
.list-disc li:before{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	content: "・";
}
.list-disc li:last-child{
	margin-bottom: 0;
}


/* ul li with kome */
.lp ul[class*="list-kome"],
ul[class*="list-kome"]{
	padding-bottom: 20px;
	padding-left: 0 !important;
}
ul[class*="list-kome"] > li{
	position: relative;
	margin-bottom: 4px;
	padding-left: 16px;
}
ul[class*="list-kome"] > li:last-child{
	margin-bottom: 0;
	font-size: .9em;
}
ul[class*="list-kome"] > li:before{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	vertical-align:middle;
	content: "*"!important;
}
.list-kome-footage{
	margin-top: 15px;
	font-size: 1.4rem;
}


/* ul li with disc */

.lp ul[class*="list-disc"],
ul[class*="list-disc"]{
	padding-bottom: 20px;
	padding-left: 0 !important;
}
ul[class*="list-disc"] > li{
	position: relative;
	margin-bottom: 4px;
	padding-left: 16px;
}
ul[class*="list-disc"] > li:last-child{
	margin-bottom: 0;
}
ul[class*="list-disc"] > li:before{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	vertical-align:middle;
	content: "・"!important;
}
.list-disc-extra-size{
	padding-bottom: 60px !important
}
.list-disc-extra-size li{
	padding-left: 30px !important;
	color: #230066;
	font-size: 2.8rem !important;
}
.list-disc-extra-size li:before{
	color: #4182ff;
	top:  -15px!important;
	left: -15px!important;
	font-size: 5.0rem !important;
	content: "●" !important;
}


ol.list-num-ball {
  list-style: none !important;
  padding: 0!important;
  margin-top: 10px;
  counter-reset: my-counter;
}

ol.list-num-ball  li {
  position: relative;
  list-style: none !important;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 30px;
}
ol.list-num-ball  li:before {
  border: solid 1px #3e3e3e;
  display: block;
  float: left;
  margin-left: -30px;
  height: 18px;
  width:18px;
  border-radius: 50%;
  line-height: 18px;
  content: counter(my-counter);
  counter-increment: my-counter;
  text-align: center;
}


/*-- img --*/
img.cmn-img-harfsize{/**/
	width: 50%;
}
img.cmn-img-size70{/**/
	width: 70%;
}



/*--- box-privacy-txt ---*/
.box-privacy-txt{
	margin: 60px 0 50px;
	background: #f3f3f3;
	padding: 50px 65px;
}
.box-privacy-txt storng{
	display: inline-block;
	padding-bottom: 10px;
}


/*--  list-blog-pict-2cal --*/
.list-blog-pict-2cal{
	font-size:0;
	padding-left: 0 !important;
}
.list-blog-pict-2cal li{
	display: inline-block;
	width: calc((100% - 30px) /2);
	vertical-align: top;
	font-size:1.6rem;
}
.list-blog-pict-2cal li:first-child{
	margin-right: 28px;
}
.list-blog-pict-2cal li figure img{
	width: 100%
}
.list-blog-pict-2cal li p{
	text-align: center;
}


/*--- .modal_box  ----*/
#lean_overlay{
	z-index: 10500;
}
.lp .modal_box {
	/*top: 200px !important;*/
}
.lp .modal_box h1{
	margin: 0 0 15px !important;
	padding: 20px 0 0!important;
	font-size: 2.6rem!important
}
.modal_box h1:after{
	display: none;
}
.modal_box .innovaFormModal_box{
	margin-top: 5px;
}
.modal_box .innovaFormModal_box textarea{
	width:100% !important;
}

/*--  blog-pankuzu  --*/
section.blog-pankuzu{
	min-height: 0;
	background: #efefef;
}

section.blog-pankuzu > div{
	padding: 18px 30px;
	font-size: 1.2rem;
}
section.blog-pankuzu > div a{
	font-size: 1.2rem;
	    color: #666;
}

.box-mv-contact a.link-popup:hover:after {
    background: url(../images/icon-popup5.png) no-repeat 0 0 scroll;
}
.box-case-studies-overseas a.link-popup:after {
    background: url(../images/icon-popup5.png) no-repeat 0 0 scroll;
}
